---
analysis:
  - !bayesian_regression
    name: "Example_bayes_regression"
    dataset: "data"
    independent_variables:
      - 'bayes-corrected (q=0.25) valence'
      - 'totalvotes'
    dependent_variable: 'number O(n+1)-replies'
...